.intro-paragraph            { margin:0 0 10px 0; padding:0; font-size:22px; color:#666; line-height:24px; font-family:"FS Pimlico Web Regular",Helvetica,Arial,sans-serif; }

.home-1_2 h1.light-grey, .home-1_2 h2.light-grey, .light-grey, a.light-grey             { color:#c7c8ca; }
.home-1_2 h1.grey, .home-1_2 h2.grey, .grey, a.grey,                                    { color:#999999; }
.home-1_2 h1.light-blue, .home-1_2 h2.light-blue, .dark-grey, a.dark-grey               { color:#58585a; }

.home-1_2 h1.light-green, .home-1_2 h2.light-green, .light-green, a.light-green         { color:#79a75d; }
.home-1_2 h1.green, .home-1_2 h2.green, .green, a.green                                 { color:#3f8117; }
.home-1_2 h1.light-blue, .home-1_2 h2.light-blue, .dark-green, a.dark-green             { color:#254a13; }

.home-1_2 h1.light-orange, .home-1_2 h2.light-orange, .light-orange, a.light-orange     { color:#ffa92e; }
.home-1_2 h1.orange, .home-1_2 h2.orange, .orange, a.orange                             { color:#ffa92e; }
.home-1_2 h1.light-blue, .home-1_2 h2.light-blue, .dark-orange, a.dark-orange           { color:#cd7300; }

.home-1_2 h1.light-red, .home-1_2 h2.light-red, .light-red, a.light-red                 { color:#d67787; }
.home-1_2 h1.red, .home-1_2 h2.red, .red, a.red                                         { color:#c53c54; }
.home-1_2 h1.light-blue, .home-1_2 h2.light-blue, .dark-red, a.dark-red                 { color:#cf7400; }

.home-1_2 h1.light-blue, .home-1_2 h2.light-blue, .light-blue, a.light-blue             { color:#71dcec; }
.home-1_2 h1.blue, .home-1_2 h2.blue, .blue, a.blue                                     { color:#4955a2; }
.home-1_2 h1.dark-blue, .home-1_2 h2.dark-blue, .dark-blue, a.dark-blue                 { color:#2b3360; }

.home-1_2 h1.light-purple, .home-1_2 h2.light-purple, .light-purple, a.light-purple     { color:#ae78b0; }
.home-1_2 h1.purple, .home-1_2 h2.purple, .purple, a.purple                             { color:#8b3f8e; }
.home-1_2 h1.light-purple, .home-1_2 h2.light-purple, .dark-purple, a.dark-purple       { color:#4f2754; }

.home-1_2 h1.training-blue, .home-1_2 h2.training-blue, .training-blue, a.training-blue { color:#00afec; }

.publishing-red                                                                         { color:#ED1C24; }

.ppc p.intro-paragraph                                                                  { color:#3f8117; }
.seo-social p.intro-paragraph,
.seo-penalty-hub .intro-paragraph,
.seo-penalty-hub .intro-paragraph a                                                     { color:#ffa92e; }
.creative p.intro-paragraph                                                             { color:#d67787; }
.analytics p.intro-paragraph                                                            { color:#4955a2; }
.display p.intro-paragraph                                                              { color:#8b3f8e; }
.training p.intro-paragraph                                                             { color:#00aef0; }

.ppc p.intro-paragraph.grey                                                             { color:#999999; }
.seo-social p.intro-paragraph.grey                                                      { color:#999999; }
.creative p.intro-paragraph.grey                                                        { color:#999999; }
.analytics p.intro-paragraph.grey                                                       { color:#999999; }
.display p.intro-paragraph.grey                                                         { color:#999999; }
.training p.intro-paragraph.grey                                                        { color:#999999; }

